#nav_header .nav-item{
    padding: 10px;
    flex-grow: 1;
    flex-basis: 0;
    display: flex;
    justify-content: center;
    margin-top: -20px;
    padding-bottom: 15px;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
        flex-direction: row;
        width: 57%;
        min-width: 1000px;
    }
}
#nav_header .nav-item a{
    text-decoration: none;
}
#nav_header .nav-item a h3{
    color: #BEAC8E;
    font-size: 20px;
    margin: 0;
    border-right: 1px solid #BEAC8E;
    padding-right: 20px;
    font-weight: bold;
}
#nav_header .nav-item a h3:last-child{
    border: none;
}
.bg-container {
    max-width: 1250px;
}

body {
    font-size: 14px;
}

.content {
    /* height: 30vw; */
    width: 100%;
    color: white;
    font-size: 14px;
    /* background-image:url('{{asset("images/menu/Lobby_background.png")}}'); */
}

.room-item {
    height: 120px;
    padding: 1rem;
    margin-bottom: 0.25rem;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
}

#panel::-webkit-scrollbar-thumb {
    background: #be900d;
    border-radius: 10px;
}

#panel {
    height: 180px;
    overflow-y: auto;
    overflow-x: hidden;
}

.border-gold {
    border: 1px solid #be900d;
    border-radius: 1rem;
}

.room {
    margin: auto;
    /* padding: 2rem; */
}

.m-img:hover {
    background-color: #041230;
    animation-duration: 1.5s;
    cursor: pointer;
}

.content1 {
    padding: 0.25rem 0.25rem;
    width: 95%;
    margin: auto;
    background-color: #000c24;
}

.d-dollar {
    position: absolute;
    z-index: 1;
    top: 30px;
    left: 45px;
    width: 60px;
}

.d-add {
    position: absolute;
    top: 40px;
    right: 60px;
}

.mx-h-118 {
    max-height: 118px;
}

.room-item {
    height: 120px;
    padding: 1rem;
    margin-bottom: 0.25rem;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
}

#panel::-webkit-scrollbar-thumb {
    background: #be900d;
    border-radius: 10px;
}

#panel {
    height: 280px;
    overflow-y: auto;
    overflow-x: hidden;
}

#message-content::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 10px;
}

.chatter {
    /* padding-top: 1rem; */
    min-height: 500px;
    height: auto;
}

.border-left {
    border-left: 1px solid white;
}

.btn-outline-gold {
    border: 1px solid #909018 !important;
    color: yellow !important;
    background-color: #000c24 !important;
}

.btnSend {
    position: absolute;
    bottom: 5;
    right: 2%;
    width: 120px;
}

.btn-outline-yellow {
    border: 1px solid #be900d;
    color: #be900d;
    background-color: #000c24;
}

.btnSend:hover {
    background-color: #187be1;
    color: white !important;
}

.other-message {
    background: white;
    color: black;
    text-align: left;
    /* max-width: 50%; */
    padding: 0.5rem;
    border-radius: 0.5rem;
    margin-bottom: 0.5rem;
}

.my-message {
    color: white;
    background: #187be1;

    text-align: right;
    /* max-width: 50%; */
    float: right;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
    border-radius: 0.5rem;
}

.message-content {
    overflow-x: auto;
}

.row-item {
    margin-right: 0px !important;
}

.modal-content {
    background-color: #000c24 !important;
    color: white;
    border: 2px solid yellow !important;
}

.modal-dialog {
    /* max-width: none !important; */
    /* width: 75% !important; */
}

.modal-body {
    background-color: #000716 !important;
    padding: 1rem;
}

.btn-outline-yellow {
    border: 1px solid yellow;
    color: yellow;
    padding: 0.5rem 1rem;
    background-color: #000c24;
    /* font-size: 16pt; */
    font-weight: 400;
    margin: auto !important;
}

.list {
    list-style: none;
    width: 100%;
    padding-left: 0rem;
}

.list-setting-item {
    padding: 1rem 0rem;
}

.flex {
    display: flex;
}

.btn-outline-yellow:hover {
    background-color: #0e5dae;
    color: yellow;
}

.c-checkbox {
    width: 30px;
    height: 30px;
    border: 1px solid yellow;
    border-radius: 5px;
    background-color: #000c24;
    position: relative;
    color: yellow;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    display: inline-block;
}

.c-checkbox:checked::after {
    width: 30px;
    height: 30px;
    border: 1px solid yellow;
    border-radius: 5px;
    background-color: #000c24;
    position: relative;
    color: yellow;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    display: inline-block;
}

.container {
    display: block;
    position: relative;
    padding-left: 35px;
    /* margin-bottom: 12px; */
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 30px;
    width: 30px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #000c24;
    border: 1px solid yellow;
    border-radius: 5px;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #000c24;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 11px;
    top: 3px;
    width: 8px;
    height: 16px;
    border: solid yellow 3px;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.w-95 {
    width: 95%;
}

.w-5 {
    width: 5%;
}

.w-90 {
    width: 90%;
}

.w-10 {
    width: 10%;
}

.h-content {
    min-width: 300px;
}

.r-content {
    width: 100%;
    color: white;
}

.title-content {
    padding: 0.5rem 0rem 0rem 1rem;
}

.nav-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nav-list-item {
    float: right;
    padding: 0.5rem;

}

.nav-list-item:hover {
    background-color: #333333;
}

.text-18 {
    font-size: 18px;
}

@media screen and (min-width: 600px) {
    .hide-desk {
        display: none;
    }

    .group-room-img {
        width: 95%;
        max-width: 150px;
    }
    /* @import url(media.css); */

}

@media screen and (max-width: 600px) {
    /* .header-for-desktop {
        display: none;
    } */
    #nav_header{
        display: none;
    }
    .hide-mobile {
        display: none !important;
    }
    .border-gold {
        border-top: none;
        border-left: none;
        border-right: none;
        border-radius: 0px;
    }

    #panel > .row > div {
        border-bottom: 1px solid white;
        padding: 0.5rem;
        text-align: center;
    }

    .room-item {
        height: auto;
    }

    .room {
        padding: 1rem 0.25rem !important;
    }

    .content1 {
        padding: 0rem !important;
    }

    .media-td-1 {
        max-width: 250px;
    }
    .media-td {
        width: 70px !important;
    }

    /*.media-td-2 {*/
    /*    width: 40px !important;*/
    /*}*/

    .media-td, .media-td-1, .media-td-2,.media-td-3 {
        font-size: 14px !important;
        padding: 0.25rem !important;
    }

    .table thead {
        height: 25px !important;
        padding: 0.5rem 0.25rem;
    }

    .h-avatar {
        padding-left: 0.25rem !important;
    }

    .container {
        padding-left: 0.5rem !important;
    }

    .media-text-us {
        /* display: none !important; */
    }

    .join {
        width: 40px !important;
        max-width: 200px;
        vertical-align: middle;
        text-align: center;
        float: right;
        padding: 5px !important;
        min-width: unset !important;
    }

    h3 {
        text-align: center;
    }

    .text-media {
        display: none;
    }

}
@media only screen and (min-width: 768px) {
    @import url(media.css);
}
/*
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .header-for-desktop {
        display: none;
    }

    .border-gold {
        border-top: none;
        border-left: none;
        border-right: none;
        border-radius: 0px;
    }

    #panel > .row > div {
        border-bottom: 1px solid white;
        padding: 0.5rem;
        text-align: center;
    }

    .room-item {
        height: auto;
    }

    .room {
        padding: 1rem 0.25rem !important;
    }

    .content1 {
        padding: 0rem !important;
    }

    .media-td-1 {
        max-width: 250px;
    }
    .media-td {
        width: 70px !important;
    }

    .media-td-2 {
        width: 40px !important;
    }

    .media-td, .media-td-1, .media-td-2 {
        font-size: 14px !important;
        padding: 0.25rem !important;
    }

    .table thead {
        height: 25px !important;
        padding: 0.5rem 0.25rem;
    }

    .h-avatar {
        padding-left: 0.25rem !important;
    }

    .container {
        padding-left: 0.5rem !important;
    }

    .media-text-us {
    }

    .join {
        width: 50% !important;
        max-width: 200px;
        vertical-align: middle;
        text-align: center;
        float: right;
    }

    h3 {
        text-align: center;
    }

    .text-media {
        display: none;
    }

}
@media only screen and (min-width: 390px) and (max-width: 767px) {
    @import url("media.css");
}
@media only screen and (min-width: 468px) {
    @import url("media.css");
}
@media only screen and (min-width: 585px) {
    @import url("media.css");
}
*/
/* @media only screen and (max-width: 767px) and (max-width:850px) {
    @import url("./media.css");
} */
.r-content-title {
    padding: 0.5rem;
    margin: 0 1rem;
}

.room-item {
    padding: 1rem 0rem;
}

.join {
    width: 100%;
    max-width: 200px;
    vertical-align: middle;
    text-align: center;
    float: right;
}

.chat-list {
    list-style: none;
    width: 100%;
    padding-left: 1rem;
}

.chat-list-item {
    text-align: center;
}

.border-yellow {
    border: solid 1px #7d7d13;
}

.text-media {
    font-size: 14px;
}

.menu-mobile i {
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
}

.alert-notify3 {
    right: -10px !important;
    top: -10px !important;
    padding: 1px 5px !important;
}

.pull-left {
    float: left !important;
}

.joinBtn-mobile {
    width: 50px !important;
    font-size: 14px !important;
    padding: 5px !important;
}

.betting-result {
    /* height: 65px; */
    width: 100%;
    max-width: 250px;
}

#content1 {
    /* min-height: 175px; */
}
.m-w-55 {
    min-width: 55px !important;
}
.flex-header-li {
    display: flex;
    min-width: 135px;
    flex-wrap: wrap;
}
.left-flex-text {
    width: 50%;
}
.right-flex-text {
    width: 50%;
    text-align: right;
}
.top-header {
    background-image: url("/images/new-design/pc/main/Header-BG.png");
    background-size: contain;
}
.nav-header-menu {
    background-image: url("/images/new-design/pc/topbar/MenuBar.png");;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}
.table-border-cus {
    background-image: url("/images/new-design/pc/rank-notice/Notice.png");
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 70px;
}
.table-border-bg-cus {
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 60px;
}

.table-border-deposit {
    background-image: url("/images/new-design/pc/rank-notice/실시간입금현황.png");
}
.table-border-withdraw {
    background-image: url("/images/new-design/pc/rank-notice/실시간출금현황.png");
}
.table-border-monthly-rank {
    background-image: url("/images/new-design/pc/rank-notice/금월출금랭킹.png");
}
.table-have-background tr td {
     height: 45px;
     padding-left: 25px;
     color: #fff;
     font-size: 12px;
     padding-top: 10px;
     padding-bottom: 0;
 }
.league-background {
    background-image: url("/images/new-design/pc/rank-notice/League-Box.png");
    background-position: center;
    background-size: cover;
    height: 295px;
}
.content-gameroom {
    background-image: url("/images/new-design/pc/main/Main-BG.png");
    background-size: contain;
    background-repeat: repeat-y;
}
.single-box {
    background-size: cover;
    background-repeat: no-repeat;
    border: #fff solid 1px;
    background-color: #020202;
}
.multi-box {
    background-color: #020202;
    background-size: cover;
    background-repeat: no-repeat;
    border: burlywood solid 1px;
}
table.table-single th {
    vertical-align: middle;
}
table.table-single>thead>tr, table.table-multi>thead>tr {
    border-bottom: #fff solid 1px;
}
table.table-multi th {
    vertical-align: middle;
}
table.table-single>tbody>tr {
    border-bottom: solid 1px #6c757d;
}
table.table-multi>tbody>tr.parent-room {
    border-top: solid 1px #6c757d;
}

table.table-single>tbody>tr:last-child {
    border-bottom: none !important;
}

table.table-multi>tbody>tr.parent-room:first-child {
    border-top: none !important;
}
table.betting-result {
    background-image: url("/images/new-design/pc/gameroom/ScoreBoard-Box.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.tbl-dairo {
    text-align: center;
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#footer {
    background-image: url("/images/new-design/pc/Footer-BG.png");
    background-size: cover;
    background-repeat: no-repeat;
}
ul.footer-ul li {
    display:block;
    float:left;
    width:100%; /* adjust */
    padding: 5px; /*adjust*/
}

ul.footer-ul li a{
    text-decoration: unset;
    color: gold;
    font-size: 14px;
}
h3.footer-header {
    color: burlywood;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.league-background-row {
    padding-top: 75px;
}
@media screen and (min-width: 1200px) {

    .bg-container {
        max-width: 57%;
        min-width: 1000px;
    }
    .top-header {
        background-size: cover;
    }
    .mobile-left img.logo-b88 {
        width: 150px;
    }
    .desktop-only {
        display: block;
    }
    .mobile-only {
        display: none;
    }
}
.ranking-anhtt {
    padding-top: 15px;
}

.footer-logo {
    width: 100%;
}
@media screen and (max-width: 575.9px) {
    #footer {
        padding: 0;
    }
    #content {
        padding-bottom: 15px;
    }
    .league-background {
        height: 145px;
    }
    .ranking-anhtt {
        padding-top: 5px;
    }

    .league-background-row {
        padding-top: 10px;
    }
    .content-gameroom {
        background-image: unset;
    }
    .w-100px {
        width: 100px !important;
    }
    .top-header {
        background-size: cover;
    }
    .mobile-left img.logo-b88 {
        width: 150px;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block;
    }
    .flex-header-li {
        display: flex;
        min-width: 135px;
        flex-wrap: wrap;
    }
    .media-td, .media-td-1, .media-td-2, .media-td-3 {
        font-size: 10px !important;
        padding: 0.25rem !important;
    }

    .only-on-desktop {
        display: none;
    }
    .nav-icon-mobile {
        width: 15px;
    }
    .nav-icon-tilte-img {
        height: 20px;
    }
    .mobile-header-nav {
        flex-direction: row;
    }
    .mobile-header-nav li {
        justify-content: center;
        align-content: center;
        padding: 10px 5px 10px 5px;
        flex-grow: 1;
        flex-basis: 0;
        display: flex;
    }

    .mobile-header-nav {
        background-image: url("/images/new-design/pc/topbar/MenuBar.png");;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 0;
    }
    span.alert-notify {
        position: absolute;
        left: 4px;
        padding: 0px 3px;
        background-color: red;
        border-radius: 30px;
        color: #fff;
        font-size: 5px;
        top: -5px;
        display: block;
        line-height: 2;
    }
    h3.footer-header {
        font-size: 5px;
    }
    ul.footer-ul {
        padding-left: 0;
    }
    ul.footer-ul li  a {
        font-size: 3px;
    }
    ul.footer-ul li {
        display: block;
        float: left;
        width: 100%;
        line-height: 2;
        padding: 0px;
        text-align: left;
        padding-left: 10px;
    }
    .footer_3 {
        font-size: 8px;
    }
    #footer {
        min-height: unset;
    }
    .btn.join {
        float: left;
        width: 70px !important;
    }
    .btn.join img {
        width: 60px;
    }
}
@media screen and (max-width: 420px) {
    .flex-header-li {
        min-width: 100px;
    }
    .menu-icon-cus {
        width: 35px;
    }
    .mobile-header-nav li {
        padding: 10px 0;
    }
}
@media screen and (max-width: 376px) {
    .nav-icon-mobile {
        width: 10px;
    }
}
@media screen and (max-width: 350px) {
    .flex-header-li {
        min-width: 100px;
    }
    .menu-icon-cus {
        width: 30px;
    }
}
.mobile-header-nav a {
    text-decoration: unset;
}
